{
  //Foods
  "item.alexscavesdelight.cooked_heart_of_iron": "Жареное железное сердце",
  "item.alexscavesdelight.cooked_ferrouslime_ball": "Жареный сгусток желези",
  "item.alexscavesdelight.heart_of_iron_humburger": "Гамбургер из железного сердца",
  "item.alexscavesdelight.ferrouslime_ball_sandwich": "Сэндвич с сгустком желези",
  "item.alexscavesdelight.toxic_sauce": "Токсичный соус",
  "item.alexscavesdelight.toxic_hamburger": "Токсичный гамбургер",
  "item.alexscavesdelight.acid_radgill_stew": "Тушёный радиабр в кислоте",
  "item.alexscavesdelight.pure_darkness_shake": "Коктейль из первородной тьмы",
  "item.alexscavesdelight.acid_juice": "Кислотный сок",
  "item.alexscavesdelight.magma_jem": "Магмовый джем",
  "item.alexscavesdelight.bioluminesscence_jem": "Джем из биолюминесценции",
  "block.alexscavesdelight.bioluminesscence_pie": "Пирог из биолюминесценции",
  "item.alexscavesdelight.tremorzilla_maet": "Мясо сотрясозиллы",
  "item.alexscavesdelight.cut_cooked_lanternfish": "Ломтик жареной рыбы-фонаря",
  "item.alexscavesdelight.cut_cooked_radgill": "Ломтик жареной радиабры",
  "item.alexscavesdelight.cut_cooked_trilocararis": "Ломтик жареной трилокарисы",
  "item.alexscavesdelight.cut_cooked_tripodfish": "Ломтик жареной рыбы-треноги",
  "item.alexscavesdelight.cut_dinosaur_chop_cooked": "Ломтик жареной динозавровой отбивной",
  "item.alexscavesdelight.cut_dinosaur_chop_raw": "Ломтик сырой динозавровой отбивной",
  "item.alexscavesdelight.cut_lanternfish": "Ломтик рыбы-фонаря",
  "item.alexscavesdelight.cut_radgill": "Ломтик радиабра",
  "item.alexscavesdelight.cut_sea_pig": "Ломтик морской свиньи",
  "item.alexscavesdelight.cut_sweetish_fish_blue": "Ломтик синей сладковатой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_green": "Ломтик зелёной сладковатой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_pink": "Ломтик розовой сладковатой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_red": "Ломтик красной сладковатой рыбы",
  "item.alexscavesdelight.cut_sweetish_fish_yellow": "Ломтик жёлтой сладковатой рыбы",
  "item.alexscavesdelight.cut_trilocaris_tail": "Ломтик хвоста трилокариса",
  "item.alexscavesdelight.cut_tripodfish": "Ломтик рыбы-треноги",
  "item.alexscavesdelight.acid_pasta": "Кислотная паста",
  "item.alexscavesdelight.bioluminesscence_custard": "Заварной крем из биолюминесценции",
  "item.alexscavesdelight.caramel_cookie": "Карамельное печенье",
  "item.alexscavesdelight.caramel_jem": "Карамельный джем",
  "item.alexscavesdelight.caramel_pie": "Карамельный пирог",
  "item.alexscavesdelight.chocolate_cookie": "Печенье с горячим шоколадом",
  "item.alexscavesdelight.chocolate_ice_cream": "Шоколадное мороженое",
  "item.alexscavesdelight.cooked_relicheirus_egg": "Жареное яйцо реликвейруса",
  "item.alexscavesdelight.cooked_tremorsaurus_egg": "Жареное яйцо сотрясозавра",
  "item.alexscavesdelight.cooked_tremorzilla_egg": "Жареное яйцо сотрясозиллы",
  "item.alexscavesdelight.ferrouslime_shake": "Коктейль из сгустков желези",
  "item.alexscavesdelight.fiddlehead_roll": "Рулет с побегами папоротника",
  "item.alexscavesdelight.fiddlehead_roll_slice": "Ломтик рулета с побегами папоротника",
  "item.alexscavesdelight.lanternfish_roll": "Рулет с рыбой-фонарём",
  "item.alexscavesdelight.lanternfish_soup": "Суп из рыбы-фонаря",
  "item.alexscavesdelight.licoroot_juice": "Сок из конфетной лозы",
  "item.alexscavesdelight.licoroot_roll": "Рулет из конфетной лозы",
  "item.alexscavesdelight.licoroot_roll_slice": "Ломтик рулета из конфетной лозы",
  "item.alexscavesdelight.meat_pie": "Мясной пирог",
  "item.alexscavesdelight.meat_stick": "Мясная палочка",
  "item.alexscavesdelight.mussel_soup": "Суп из мидий",
  "item.alexscavesdelight.pewen_sap_dough": "Тесто на соке араукарии",
  "item.alexscavesdelight.pewen_shake": "Коктейль из араукарии",
  "item.alexscavesdelight.pine_nuts_cookie": "Печенье с кедровыми орешками",
  "item.alexscavesdelight.primal_noodle_soup": "Первобытный суп с лапшой",
  "item.alexscavesdelight.radgill_roll": "Рулет с радиабром",
  "item.alexscavesdelight.relicheirus_noodle_soup": "Суп с лапшой и реликвейрусом",
  "item.alexscavesdelight.sea_pig_soup": "Суп из морской свиньи",
  "item.alexscavesdelight.spelunkie_shake": "Коктейль из спелеакомства",
  "item.alexscavesdelight.sulfur_cookie": "Серное печенье",
  "item.alexscavesdelight.sulfur_jem": "Серный джем",
  "item.alexscavesdelight.sulfur_shake": "Серный коктейль",
  "item.alexscavesdelight.sweet_puff_jem": "Джем из сладкого пуха",
  "item.alexscavesdelight.sweetberry_ice_cream": "Мороженое из сладких ягод",
  "item.alexscavesdelight.toxic_jem": "Токсичный джем",
  "item.alexscavesdelight.toxic_noodle_soup": "Токсичный суп с лапшой",
  "item.alexscavesdelight.tree_star_juice": "Сок пятиконечного листа",
  "item.alexscavesdelight.trilocararis_roll": "Рулет с трилокарисом",
  "item.alexscavesdelight.tripodfish_roll": "Рулет с рыбой-треногой",
  "item.alexscavesdelight.tripodfish_soup": "Суп из рыбы-треноги",
  "item.alexscavesdelight.uranium_pie": "Урановый пирог",
  "item.alexscavesdelight.vanilla_ice_cream": "Ванильное мороженое",
  "item.alexscavesdelight.ferrouslime_pie": "Пирог из сгустков желези",
  "item.alexscavesdelight.honey_glazed_dinosaur_chop": "Отбивная из динозавра в магмовой глазури",
  "item.alexscavesdelight.mix_gelatin_pumpkin": "Смешанный желатиновый тыквенный десерт",
  "item.alexscavesdelight.pure_darkness_pie_slice": "Ломтик пирога из первородной тьмы",
  "item.alexscavesdelight.toxic_pie_slice": "Ломтик токсичного пирога",
  //Knife
  "item.alexscavesdelight.azure_neodymium_knife": "Нож из лазурного неодима",
  "item.alexscavesdelight.scarlet_neodymium_knife": "Нож из алого неодима",
  "item.alexscavesdelight.uranium_knife": "Урановый нож",
  "item.alexscavesdelight.tectonic_knife": "Тектонический нож",
  "item.alexscavesdelight.pearl_knife": "Жемчужный нож",
  "item.alexscavesdelight.pure_darkness_knife": "Нож из первородной тьмы",
  "item.alexscavesdelight.candy_knife": "Конфетный нож",
  "item.alexscavesdelight.caramel_knife": "Карамельный нож",
  "item.alexscavesdelight.gingerbread_knife": "Пряничный нож",
  "item.alexscavesdelight.sweet_tooth_knife": "Нож сладкоежки",
  "block.alexscavesdelight.licoroot_cabinet": "Шкаф из конфетной лозы",
  "block.alexscavesdelight.pewen_cabinet": "Шкаф из араукарии",
  "block.alexscavesdelight.thornwood_cabinet": "Терновый шкаф",
  "block.alexscavesdelight.ferrouslime_pie_block": "Пирог из сгустков желези",
  "block.alexscavesdelight.toxic_pie": "Токсичный пирог",
  "block.alexscavesdelight.pure_darkness_pie": "Пирог из первородной тьмы",
  "block.alexscavesdelight.mix_gelatin_pumpkin_block": "Смешанный желатиновый тыквенный десерт",
  "block.alexscavesdelight.honey_glazed_dinosaur_chop_block": "Динозаврова отбивная в магмовой глазури",
  "block.alexscavesdelight.bioluminesscence_glazed_sea_pig_block": "Морская свинья в глазури из биолюминесценции",
  "block.alexscavesdelight.extra_sugar_rush_block": "Сверхсахарный всплеск",
  "block.alexscavesdelight.tectonic_roll_block": "Тектонический рулет",
  "block.alexscavesdelight.toxic_glazed_tremorzilla_block": "Сотрясозилла в токсичной глазури",
  "block.alexscavesdelight.pure_darkness_something_block": "Неизвестное из первородной тьмы",
  "item.alexscavesdelight.bioluminesscence_glazed_sea_pig": "Морская свинья в глазури из биолюминесценции",
  "item.alexscavesdelight.extra_sugar_rush": "Сверхсахарный всплеск",
  "item.alexscavesdelight.tectonic_roll": "Тектонический рулет",
  "item.alexscavesdelight.toxic_glazed_tremorzilla": "Сотрясозилла в токсичной глазури",
  "item.alexscavesdelight.pure_darkness_something": "Неизвестное из первородной тьмы",
  "block.alexscavesdelight.caramel_pie": "Карамельный пирог",
  "item.alexscavesdelight.caramel_pie_slice": "Ломтик карамельного пирога",
  "block.alexscavesdelight.meat_pie": "Мясной пирог",
  "item.alexscavesdelight.meat_pie_slice": "Ломтик мясного пирога",
  "block.alexscavesdelight.uranium_pie": "Урановый пирог",
  "item.alexscavesdelight.uranium_pie_slice": "Ломтик уранового пирога"
}